MySQL Forums
Forum List  »  MySQL Workbench

Compatability alert after macOS 12.1 Monterey installation
Posted by: Michael Homa
Date: January 21, 2022 06:01AM

I installed macOS Monterey v 12.1 without incident, except for an alert about a system extension that will be incompatible with a future version of macOS, without any further information other than a linked article,
The article title is "About system extensions and macOS" and can be opened at https://support.apple.com/en-us/HT210999
The alert that I received asks you to “contact the developer for support because the extension needs to be updated or will be incompatible with a future version of macOS”. Is this a warning of things to come?

- updated from macOS Big Sur 11.6.2 to Monterey 12.1
- my iMac is a Retina 5K, 27-inch, 2017, with 3.8GHz Quad-Core Intel Core i5, and 16 GB 2400 MHz DDR4 memory
- Workbench version 8.0.22
- MySQL Community Server 8.0.23 (MySQL Community Server - GPL), compiled for macos10.15 (x86_64)

Options: ReplyQuote


Subject
Views
Written By
Posted
Compatability alert after macOS 12.1 Monterey installation
487
January 21, 2022 06:01AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.